=== debian/changelog ===
bitcoin (0.16.3~dfsg-1) unstable; urgency=high

  [ upstream ]
  * New bugfix release.
    (CVE-2018-17144)

  [ Jonas Smedegaard ]
  * Update copyright info:
    + Fix list copyright holder Satoshi Nakamoto.
    + Fix track files licensed GPL-3 with Autoconf exception.
    + Fix use exception shortname Autoconf-Macro
      (not - for the wrong thing - Autoconf).
  * Declare compliance with Debian Policy 4.2.1.
  * Unfuzz patch 1003.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 26 Sep 2018 16:22:58 +0200
