## bitcoin 0.17.1~dfsg

=== debian/changelog ===
bitcoin (0.17.1~dfsg-1) unstable; urgency=medium

  [ upstream ]
  * New prerelease.

  [ Jonas Smedegaard ]
  * Fix suggest bash-completion.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 22 Dec 2018 15:09:26 +0100

bitcoin (0.17.1~~rc1~dfsg-1) experimental; urgency=medium

  [ upstream ]
  * New prerelease.

  [ Jonas Smedegaard ]
  * Drop patch cherry-picked upstream since applied.
  * Unfuzz patches.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 13 Dec 2018 18:29:47 +0100

bitcoin (0.17.0~dfsg-2) unstable; urgency=medium

  * Add patch cherry-picked upstream
    to fix wrong SSL setup causing deadlock.
    Closes: Bug#912331. Thanks to Witold Baryluk.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 11 Nov 2018 18:03:37 +0100

bitcoin (0.17.0~dfsg-1) unstable; urgency=medium

  [ upstream ]
  * New release.

  [ Jonas Smedegaard ]
  * Update copyright info:
    + Clarify comments about contrib/debian/copyright slightly.
    + Drop sections for files no longer shipped upstream.
    + Extend coverage for main upstream authors.
    + Add/update sections for new/renamed files.
  * Update package relations:
    + Build-depend on python3 (not python).
    + Stop build-depend on libboost-program-options-dev.
    + Tighten to build-depend versioned on libunivalue-dev.
  * Unfuzz patches.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 02 Oct 2018 18:25:59 +0200
