## bitcoin 0.18.0~~rc2~dfsg

=== debian/changelog ===
bitcoin (0.18.0~~rc2~dfsg-1) experimental; urgency=medium

  [ upstream ]
  * New release.

  [ Jonas Smedegaard ]
  * Update copyright info: Extend coverage for upstream authors.
  * Extend patch 1003 to cover bitcoin-wallet.1.
    Unfuzz patches.
  * Check testsuite under C.UTF-8 locale.
  * Disable benchmark tests: Currently segfaults.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 17 Mar 2019 11:33:05 +0100
