=== debian/control ===
--- 
+++ 
@@ -14,7 +14,6 @@
  dh-exec,
  libboost-chrono-dev,
  libboost-filesystem-dev,
- libboost-program-options-dev,
  libboost-system-dev,
  libboost-test-dev,
  libboost-thread-dev,
@@ -26,11 +25,11 @@
  libqrencode-dev,
  libsecp256k1-dev,
  libssl-dev,
- libunivalue-dev,
+ libunivalue-dev (>= 1.0.4),
  libzmq3-dev,
  pkg-config,
  protobuf-compiler,
- python,
+ python3,
  qt5-qmake,
  qtbase5-dev,
  qttools5-dev-tools
@@ -45,6 +44,8 @@
 Depends:
  ${misc:Depends},
  ${shlibs:Depends}
+Suggests:
+ bash-completion,
 Description: peer-to-peer network based digital currency - daemon
  This package provides Bitcoin Core daemon bitcoind,
  and command-line tool bitcoin-cli to interact with the daemon.
@@ -65,6 +66,8 @@
 Depends:
  ${misc:Depends},
  ${shlibs:Depends}
+Suggests:
+ bash-completion,
 Description: peer-to-peer network based digital currency - GUI
  This package provides Bitcoin Core tool Bitcoin-Qt,
  a graphical user interface for Bitcoin.
@@ -85,6 +88,8 @@
 Depends:
  ${misc:Depends},
  ${shlibs:Depends}
+Suggests:
+ bash-completion,
 Description: peer-to-peer network based digital currency - transaction tool
  This package provides Bitcoin Core tool bitcoin-tx,
  a command-line tool for creating, parsing, or modifying transactions.
