=== debian/rules ===
--- 
+++ 
@@ -31,7 +31,8 @@
 		--with-incompatible-bdb \
 		--with-system-leveldb \
 		--with-system-secp256k1 \
-		--with-system-univalue
+		--with-system-univalue \
+		--disable-bench
 
 override_dh_auto_clean:
 	rm -rf "$(FAKETMP)"
@@ -47,4 +48,4 @@
 	dh_install --list-missing
 
 override_dh_auto_test:
-	HOME=${FAKETMP} TMPDIR=${FAKETMP} dh_auto_test || ( cat src/test-suite.log && false )
+	HOME=${FAKETMP} TMPDIR=${FAKETMP} LC_ALL=C.UTF-8 dh_auto_test || ( cat src/test-suite.log && false )
