## bitcoin 0.18.0~dfsg

=== debian/changelog ===
bitcoin (0.18.0~dfsg-1) unstable; urgency=medium

  [ upstream ]
  * New release.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 30 Apr 2019 18:31:29 +0200

bitcoin (0.18.0~~rc4~dfsg-1) experimental; urgency=medium

  [ upstream ]
  * New prerelease.

  [ Jonas Smedegaard ]
  * Fix stop have bitcoin-qt suggest bash-completion.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 20 Apr 2019 07:54:01 +0200

bitcoin (0.18.0~~rc3~dfsg-1) experimental; urgency=medium

  [ upstream ]
  * New prerelease.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 07 Apr 2019 17:29:58 +0200
