=== debian/control ===
--- 
+++ 
@@ -66,8 +66,6 @@
 Depends:
  ${misc:Depends},
  ${shlibs:Depends}
-Suggests:
- bash-completion,
 Description: peer-to-peer network based digital currency - GUI
  This package provides Bitcoin Core tool Bitcoin-Qt,
  a graphical user interface for Bitcoin.
