## bitcoin 0.20.1~dfsg

=== debian/changelog ===
bitcoin (0.20.1~dfsg-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * copyright:
    + minor updates to files tracked
    + update coverage
  * use debhelper compatibility level 12 (not 9);
    build-depend on debhelper-compat
    (not autotools-dev debhelper dh-autoreconf)
  * declare compliance with Debian Policy 4.5.1
  * watch:
    + simplify regular expression
    + dversionmangle=auto
    + rewrite usage comment
  * unfuzz patches
  * build-depend on lcov
  * modernize source script copyright-check
  * add CVE identitifers to previous changelog entries
  * add patch 2002
    to convert atomic to non-atomic integer for UniValue
    (needed when linking with mainline UniValue)
  * enable all hardening build flags
  * fix stop ship example files no longer shipped upstream
    (for some time, apparently)

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 26 Nov 2020 19:03:51 +0100

bitcoin (0.18.1~dfsg-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    (CVE-2019-15947)
    + Fix 32-bit test failure.
      Closes: Bug#910455. Thanks to Adrian Bunk and Laurence Parry.

  [ Jonas Smedegaard ]
  * Update copyright info:
    + Stop track no longer shipped LGPL-3+ licensed code.
      Update lintian overrides accordingly.
  * Declare compliance with Debian Policy 4.4.0.
  * Unfuzz patches.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 19 Aug 2019 11:50:52 +0200
