=== debian/control ===
--- 
+++ 
@@ -5,13 +5,12 @@
 Uploaders:
  Jonas Smedegaard <dr@jones.dk>,
  Micah Anderson <micah@debian.org>,
- Scott Howard <showard@debian.org>
+ Scott Howard <showard@debian.org>,
 Build-Depends:
- autotools-dev,
  bash-completion,
- debhelper,
- dh-autoreconf,
+ debhelper-compat (= 12),
  dh-exec,
+ lcov,
  libboost-chrono-dev,
  libboost-filesystem-dev,
  libboost-system-dev,
@@ -32,8 +31,8 @@
  python3,
  qt5-qmake,
  qtbase5-dev,
- qttools5-dev-tools
-Standards-Version: 4.2.1
+ qttools5-dev-tools,
+Standards-Version: 4.5.1
 Homepage: https://www.bitcoin.org/
 Vcs-Git: https://salsa.debian.org/cryptocoin-team/bitcoin.git
 Vcs-Browser: https://salsa.debian.org/cryptocoin-team/bitcoin
@@ -43,7 +42,7 @@
 Architecture: any
 Depends:
  ${misc:Depends},
- ${shlibs:Depends}
+ ${shlibs:Depends},
 Suggests:
  bash-completion,
 Description: peer-to-peer network based digital currency - daemon
@@ -65,7 +64,7 @@
 Architecture: any
 Depends:
  ${misc:Depends},
- ${shlibs:Depends}
+ ${shlibs:Depends},
 Description: peer-to-peer network based digital currency - GUI
  This package provides Bitcoin Core tool Bitcoin-Qt,
  a graphical user interface for Bitcoin.
@@ -85,7 +84,7 @@
 Architecture: any
 Depends:
  ${misc:Depends},
- ${shlibs:Depends}
+ ${shlibs:Depends},
 Suggests:
  bash-completion,
 Description: peer-to-peer network based digital currency - transaction tool
