=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

#testsuite needs writable $HOME and $TMPDIR (see bug#696262 #790403)
FAKETMP = $(CURDIR)/debian/faketmp

override_dh_auto_configure:
	mkdir -p "$(FAKETMP)"
	mkdir -p src/obj/nogui
	dh_auto_configure -- \
		--without-libs \
		--with-incompatible-bdb \
		--with-system-leveldb \
		--with-system-secp256k1 \
		--with-system-univalue \
		--disable-bench

override_dh_auto_clean:
	rm -rf "$(FAKETMP)"
	rm -rf src/obj
	-rmdir --ignore-fail-on-non-empty build
	rm -f src/bitcoind
	dh_auto_clean

override_dh_installchangelogs:
	dh_installchangelogs -k doc/release-notes.md

override_dh_auto_test:
	HOME=${FAKETMP} TMPDIR=${FAKETMP} LC_ALL=C.UTF-8 dh_auto_test || ( cat src/test-suite.log && false )

%:
	dh $@ --with bash-completion
