## bitcoin 0.21.0

=== debian/changelog ===
bitcoin (0.21.0-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * update copyright info: adjust exception shortnames

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 20 Jan 2021 13:26:30 +0100

bitcoin (0.21.0~~rc5-1) experimental; urgency=medium

  [ upstream ]
  * new pre-release

  [ Jonas Smedegaard ]
  * embed libraries with upstream source,
    to reduce risk of large patches needed for future stable updates;
    link with embedded libraries,
    except when build is targeted experimental
  * copyright: update coverage
  * use debhelper compatibility level 13 (not 12);
    build-depend on dh-sequence-bash-completion
  * install command-line tool bitcoin-wallet with package bitcoin-tx

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 07 Jan 2021 19:16:49 +0100

bitcoin (0.21.0~~rc4~dfsg-1) experimental; urgency=medium

  [ upstream ]
  * new pre-release(s)

  [ Jonas Smedegaard ]
  * fix and extend CVE hints in changelog
  * fix install "built" manpages (not source files)
  * update git-buildpackage settings:
    + use DEP-14 git branch names
    + add usage comment
  * copyright: update coverage
  * recommend tor
    for packages bitcoind bitcoin-qt
  * unfuzz patches
  * tighten build-dependency on libsecp256k1-dev
  * build-depend on libsqlite3-dev

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 04 Jan 2021 16:30:59 +0100
