=== debian/control ===
--- 
+++ 
@@ -8,8 +8,9 @@
  Scott Howard <showard@debian.org>,
 Build-Depends:
  bash-completion,
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-exec,
+ dh-sequence-bash-completion,
  lcov,
  libboost-chrono-dev,
  libboost-filesystem-dev,
@@ -22,7 +23,8 @@
  libminiupnpc-dev,
  libprotobuf-dev,
  libqrencode-dev,
- libsecp256k1-dev,
+ libsecp256k1-dev (>= 0.1~20201209),
+ libsqlite3-dev,
  libssl-dev,
  libunivalue-dev (>= 1.0.4),
  libzmq3-dev,
@@ -43,6 +45,8 @@
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
+Recommends:
+ tor,
 Suggests:
  bash-completion,
 Description: peer-to-peer network based digital currency - daemon
@@ -65,6 +69,8 @@
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
+Recommends:
+ tor,
 Description: peer-to-peer network based digital currency - GUI
  This package provides Bitcoin Core tool Bitcoin-Qt,
  a graphical user interface for Bitcoin.
@@ -87,9 +93,10 @@
  ${shlibs:Depends},
 Suggests:
  bash-completion,
-Description: peer-to-peer network based digital currency - transaction tool
- This package provides Bitcoin Core tool bitcoin-tx,
- a command-line tool for creating, parsing, or modifying transactions.
+Description: peer-to-peer network based digital currency - CLI tools
+ This package provides these Bitcoin Core command-line tools:
+  * bitcoin-tx - tool to create, parse, or modify transactions
+  * bitcoin-wallet - tool to handle Bitcoin Core wallet files offline
  .
  Bitcoin (₿) is the world's first cryptocurrency,
  a form of electronic cash sent peer-to-peer
