=== debian/watch ===
version=4
# check: uscan --report
# update: gbp import-orig --upstream-vcs-tag=vX.Y.Z --uscan

opts=\
filenamemangle=s/.*?(@ANY_VERSION@@ARCHIVE_EXT@)/@PACKAGE@-$1/,\
uversionmangle=s/(\d)(alpha|beta|rc)/$1~~$2/,\
dversionmangle=auto,repacksuffix=~dfsg \
https://github.com/bitcoin/bitcoin/tags \
.*?@ANY_VERSION@@ARCHIVE_EXT@
