## bitcoin 27.0

=== debian/changelog ===
bitcoin (27.0-1) UNRELEASED; urgency=medium

  * Initial release. (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Thu, 18 Apr 2024 12:54:29 +0200
